{
  "title":"Class 7 The Stakes of Engagement: Results - Jacques Parker",
  "description": "This resource contains information related to class 7.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/54ceb047f95ba1513df83b636c6c493e_MIT15_067S11_Cl7_S_E_REJPR.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
